------------------------------------------------------------------------------------
--Name:  	yuanshen3
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-03-14
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(141, 248)
CppScriptMgr:ShakeScrEffect(5)
CppScriptMgr:WaitMilSec(450)
local effect_0 = CppScriptMgr:AddEffect("2023qqqx15", 141, 248, 33, 1, 1, 1)
effect_0:Scale(3, 3, 3)
CppScriptMgr:WaitMilSec(520)
local effect_1 = CppScriptMgr:AddEffect("zf2-e233", 384, 285, 33, 1.5, 1.5, 1.5)
CppScriptMgr:WaitMilSec(530)
local effect_role_0 = ChangeSize(141, 248, "2023qqbsqrj_men5", 3, 250, 10, 33)
CppScriptMgr:WaitMilSec(510)
CppScriptMgr:NpcCallOut("Twisted City is heavily guarded, and surprisingly the strange phenomena also appeared there!", 3000, 1, "NPCBust_bg", "", 320, 570, 400, 580, "NPCBust_npc356961", 150, 430, "MoLian", 250, 655, false)
CppScriptMgr:WaitMilSec(2990)